MUX2(9)

NAME

mux2 - Select from one of two input values

SYNOPSIS

loadrt mux2 [count=N|names=name1[,name2...]]

FUNCTIONS

mux2.N (requires a floating-point thread)

PINS

mux2.N.sel bit in

mux2.N.out float out
    Follows the value of in0 if sel is FALSE, or in1 if sel is TRUE

mux2.N.in1 float in

mux2.N.in0 float in

SEE ALSO

mux4(9), mux8(9), mux16(9), mux_generic(9).

AUTHOR

Jeff Epler

LICENSE

GPL